@charset "utf-8";
/* ==================================================
Setting by CMS sheets
================================================== */
body,
input,
select,
textarea {
	font-family: '游ゴシック', Yu Gothic, sans-serif;
	font-weight:500;
}
a:link {
	color:#003377;
	background-color:transparent;
}
a:hover,
a:focus,
a:active {
	text-decoration:none;
}
body {
	font-size:87.5%;
}
/* Styles
================================================== */
/* text */
.txt_red {
	color:#990000; /* Setting by CMS sheets */
	background-color:transparent;
}
.txt_green {
	color:#007500; /* Setting by CMS sheets */
	background-color:transparent;
}
.txt_big {
	font-size:130%; /* Setting by CMS sheets */
}
.txt_small {
	font-size:86%; /* Setting by CMS sheets */
}
/* bgcolor */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#EBF7FF; /* Setting by CMS sheets */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#F8FFC9; /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#FFEBC7; /* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	position: relative;
	min-width:1240px;
	margin:0 auto;
}
#tmp_wrap_main {
	/* padding:10px 20px; */
}

#tmp_contents {
	padding:0 0 10px;
}
.col_main {
	/* padding:10px 0; */
}
.container:before,
.container:after{
	content: '';
	display: table;
}
.container:after{
	clear: both;
}
.container{
	margin: 0 auto;
	padding: 0 20px;
	width: 1240px;
}
.format_free .container {
	padding: 0;
}
img {
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
/* header
================================================== */
#tmp_header .container{
	position: relative;
	padding: 0;
}
#tmp_header{
	position: relative;
}
#tmp_header:before{
	content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    height: 100%;
    width: 50%;
    color: inherit;
    background-color: #cbe5ff;
}
#tmp_hlogo {
	float:left;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,0.1), 0 2px 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.1), 0 2px 10px rgba(0,0,0,0.15);
	box-shadow: 0 2px 10px rgba(0,0,0,0.1), 0 2px 10px rgba(0,0,0,0.15);
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:block;
	width:182px;
	height:127px;
	border: 1px solid #ffffff;
	border-top: 0;
	background:url(/shared/site_foreign/images/header/hlogo.png) no-repeat left top;
}
#tmp_hlogo a {
	display:block;
	width:180px;
	height:126px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display:block;
	width: 180px;
	height: 126px;
	position:relative;
	z-index:-1;
	overflow:hidden;
	visibility: hidden;
}
#tmp_lmenu {
	display: none;
}
.top_header{
	background-color: #ffffff;
	float:right;
	padding-left:200px;
}
.top_header:after{
	content: '';
	clear: both;
	display: table;
}
.hia_public{
	padding: 15px 10px;
	width: 296px;
	color: inherit;
	background-color: #cbe5ff;
}
.hia_public a{
	position: relative;
	display: inline-block;
	color: #000000;
	background: transparent;
	text-decoration: none;
	line-height: 1.1;
}
.hia_public a:before,
.hia_public a:after{
	content: "";
	display: inline-block;
}
.hia_public a:before{
	margin-right: 7px;
	width: 18px;
	height: 9px;
	background:url(/shared/site_foreign/images/icon/arrow-h.png) no-repeat;
}
.hia_public a:after{
	margin-left: 7px;
	width: 33px;
	height: 12px;
	background:url(/shared/site_foreign/images/header/icons_hia.png) no-repeat;
}
.hia_public a:hover,
.hia_public a:focus{
	color: #055bb1;
	background: transparent;
}
.hia_public rt {
	font-size:40%;
}
.func_interface,
.func_text,
.func_phonetic,
.tmp_hsearch{
	float: left;
}
.hia_public{
	float: right;
}
.func_interface{
	padding: 14px 7px 12px 7px;
	border-left: 1px solid #cbe5ff;
}
.func_text{
	padding: 14px 5px 12px 5px;
	min-width: 126px;
	overflow: hidden;
	border-left: 1px solid #cbe5ff;
}
.para_size{
    font-size: 85.7%;
    color: #000000;
    text-align: center;
    float: left;
}
.func_text a{
	margin-left: 2px;
	float: left;
}
.func_text a img{
	vertical-align: middle;
}
.func_interface .select_background,
.func_interface a{
	float: left;
}
.func_interface a{
	margin-left: 3px;
}
.func_interface .select_background{
	margin-right: 8px;
	font-size: 85.7%;
	color: #000000;
}
.func_phonetic:before,
.func_phonetic:after{
	content: '';
	display: table;
}
.func_phonetic:after{
	clear: both;
}
.func_phonetic{
	padding: 10px 7px 10px 9px;
	border-left: 1px solid #cbe5ff;
}
.func_phonetic p,
.func_phonetic a{
	font-size: 85.7%;
}
.func_phonetic a:hover,
.func_phonetic a:focus{
	border-color: #055bb1;
}
.func_phonetic p{
	margin-top: 4px;
	float: left;
	color: #000000;
	background-color: transparent;
}
.func_phonetic a{
	margin-left: 8px;
	padding: 2px 4px;
	float: right;
	display: inline-block;
	border: 1px solid #e4e4e4;
	font-weight: bold;
	color: #005697;
	background-color: transparent;
	text-decoration: none;
}
.format_free .func_phonetic{
}
.tmp_hsearch {
	margin: 9px 0 0 0;
	padding: 0 8px 0 0;
}
.tmp_hsearch label {
    background: url(/shared/site_foreign/images/header/icon_search.png) no-repeat;
    float: left;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    margin: 4px 7px 0 0;
}
.mobile_control {
    display: none;
}
#tmp_query,
#tmp_func_sch_btn{
	font-size: 85.7%;
}
#tmp_query{
	float: left;
	height: 28px;
	width: 137px;
	padding: 2px 4px;
	border: 1px solid #055bb1;
}
#tmp_query:focus{
	border-color: #057ef8;
}
.format_free #tmp_query{
}
#tmp_func_sch_btn{
	min-width: 63px;
	min-height: 28px;
	padding: 6px 5px 5px;
	color: #ffffff;
	background-color: #055bb1;
	border: 0;
	font-weight: bold;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#tmp_func_sch_btn:hover,
#tmp_func_sch_btn:focus{
	color: #ffffff;
	background-color: #0577eb;
}
a.back_hia{
	padding: 20px 10px 16px;
	line-height: 1.1;
	font-size: 100%;
	color: #055bb1;
	background-color: #ffffff;
	display: inline-block;
	min-width: 208px;
	text-align: center;
	text-decoration: none;
}
a.back_hia:hover,
a.back_hia:focus{
	text-decoration: underline;
}
/* gnavi
================================================== */
#tmp_gnavi {
	color:inherit;
	clear:both;
	border-bottom: 1px solid #ffffff;
	background-color: #055bb1;
	color: #ffffff;
}
#tmp_gnavi .container{
	padding: 0;
}
#tmp_gnavi .container{
	padding-left: 182px;
}
#tmp_gnavi ul {
	list-style:none;
}
#tmp_gnavi li {
	position: relative;
	width: 9.4em;
	float:left;
}
#tmp_gnavi li:after{
	content: '';
	position: absolute;
	right: 0;
	top: 10px;
	display: inline-block;
	height: 33px;
	width: 1px;
	background-color: #bac9d9;
}
#tmp_gnavi a {
	display:block;
	padding:19px 5px 17px;
	text-align:center;
	text-decoration:none;
	color: #ffffff;
	line-height: 1.2;
	background-color: transparent;
}
#tmp_gnavi #tmp_glist2 a,
#tmp_gnavi #tmp_glist8 a{
	padding: 10px 5px;
}
#tmp_gnavi a:after {
	transform: translate3d(0, 0, 0);
	-moz-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	position: absolute;
	left: 50%;
	right: 50%;
	height: 4px;
	bottom: 0;
	content: "";
	background-color: #feff5d;
}
#tmp_gnavi a:hover,
#tmp_gnavi a:focus {
    color: #c93b3b;
}

#tmp_gnavi li.active a:after,
#tmp_gnavi li a:hover:after,
#tmp_gnavi li a:focus:after{
    left: 46px;
    right: 46px;
}
#tmp_gnavi a span{
	display: block;
}
#tmp_gnavi .active a,
#tmp_gnavi a:hover,
#tmp_gnavi a:focus {
	color: #ffffff;
	text-decoration:none;
}
/* menu_main
================================================== */
#tmp_spmenu_main {
	display: none;
}
#tmp_menu_main {
	margin-top: 50px;
}
.format_top #tmp_menu_main{
	display: none;
}
#tmp_menu_main .container {
	padding: 0;
}
#tmp_menu_main ul {
	list-style: none;
	background-color: #ffffff;
}
#tmp_menu_main .menu_list:first-child {
	width: 240px;
}
#tmp_menu_main .menu_list {
	width: 200px;
	height: 102px;
	float:  left;
	text-align: center;
	border-left: 1px solid #015697;
	display: table;
}
#tmp_menu_main .menu_list:last-child {
	border-right: 1px solid #015697;
}
#tmp_menu_main .menu_list a {
	text-decoration: none;
	color: #474646;
	font-size: 114.3%;
	font-weight: bold;
	display: table-cell;
	vertical-align: bottom;
	line-height: 1.2;
	padding-bottom: 10px;
}
#tmp_menu_main .active,
#tmp_menu_main .menu_list a:hover,
#tmp_menu_main .menu_list a:focus {
	background-color:#ffffd7;
}
.format_index #tmp_menu_main .active,
.format_index #tmp_menu_main .menu_list a:hover,
.format_index #tmp_menu_main .menu_list a:focus {
	background-color:#e1ffd8;
}
#tmp_menu_main .menu_list a span {
	display: block;
	width: 100%;
	height: 42px;
	margin-bottom: 25px;
}
#tmp_menu_main .menu_list a span.nav_foreign {
	background: url(/shared/images/icon/resident.png) no-repeat center bottom;
	margin-bottom: 6px;
}
#tmp_menu_main .menu_list a span.nav_living {
	background: url(/shared/images/icon/building.png) no-repeat center bottom;
}
#tmp_menu_main .menu_list a span.nav_consultation {
	background: url(/shared/images/icon/consultation.png) no-repeat center bottom;
}
#tmp_menu_main .menu_list a span.nav_course {
	background: url(/shared/images/icon/course.png) no-repeat center bottom;
}
#tmp_menu_main .menu_list a span.nav_classroom {
	background: url(/shared/images/icon/search.png) no-repeat center bottom;
}
#tmp_menu_main .menu_list a span.nav_material {
	background: url(/shared/images/icon/material.png) no-repeat center bottom;
}

/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 35px 0 20px;
}
#tmp_pankuzu .container {
	padding: 0;
}
/* footer
================================================== */
#tmp_footer {
	color:inherit;
}
#tmp_footer .container{
	position: relative;
	padding: 0;
}
/* Inquiry 
============================== */
#tmp_footer_inquiry {
	margin-bottom: 20px;
}
#tmp_footer_inquiry .container{
	padding: 0;
}
#tmp_footer_inquiry #tmp_sitemap a {
	text-decoration: none;
	color: #005697;
	padding: 0 5px 0 22px;
	position: relative;
	font-size:  114.3%;
	background: url(/shared/site_foreign/images/icon/arrow-h.png) no-repeat 0 center;
}
#tmp_footer_inquiry #tmp_sitemap a:hover,
#tmp_footer_inquiry #tmp_sitemap a:focus {
	text-decoration: underline;
}
/* fnavi
============================== */
#tmp_fnavi {
	padding:6px 10px 5px;
	color:inherit;
	list-style:none;
}
#tmp_fnavi li {
	margin:0 15px 0 0;
	white-space:nowrap;
	float:left;
}
#tmp_fnavi li:last-child {
	margin-right:0;
}
#tmp_footer_top{
	padding: 25px 0 18px;
	color: #ffffff;
	background-color: #055bb1;
}
#tmp_footer_top .footer_heading{
	padding-bottom: 18px;
}
#tmp_footer_top .footer_heading p{
	margin-top: 17px;
	line-height: 1.2;
	font-size: 128.5%;
	font-weight: bold;
	float: left;
}
#tmp_footer_top .footer_heading p span{
	padding-right: 23px;
}
#tmp_footer_top .footer_heading .back_hia{
	float: right;
}
#tmp_footer_top {
	font-size: 114.2%;
}
.foot_address{
	clear: both;
	font-style: normal;
	margin-bottom: 15px;
}
.foot_address span{
	display: inline-block;
}
.foot_address .distance_top:first-child{
	padding-right: 25px;
}
.foot_address .switch_dst{
    padding-left: 25px;
    padding-right: 0;
}
#tmp_footer_cnt{
	padding: 12px;
	color: #ffffff;
	background-color: #565656;
}
#tmp_footer_cnt address {
	margin:0 0 5px;
	font-style:normal;
}
#tmp_footer_cnt address span {
	margin:0 1em 0 0;
}
#tmp_copyright {
	text-align:center;
	font-size: 128.5%;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.pnavi{
	position: absolute;
	right: -20px;
	top: -89px;
	width: 69px;
	height: 64px;
	z-index: 10;
}
.pnavi a{
	width: 69px;
	height: 64px;
	color: inherit;
	background-color: #055bb1;
	text-indent: -1987rem;
	display: block;
}
.pnavi a:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -12px 0 0 -6px;
	display: inline-block;
	width: 13px;
	height: 24px;
	background:url(/shared/site_foreign/images/icon/arrow-t.png) no-repeat;
}
.pnavi a:hover,
.pnavi a:focus{
	color: #ffffff;
	background-color: #057ef8;
}
#tmp_switch_sp_style {
    display: none;
}
.pc_view #tmp_switch_sp_style {
    display: block;
}
#tmp_switch_sp_style  {
    width: 100%;
    padding: 15px 10px;
    text-align: center;
    color: #000000;
    background-color: #EEEEEE;
}
#tmp_switch_sp_style a {
    display: inline-block;
    background: url(/shared/site_foreign/images/icon/icon_sp.png) no-repeat left center;
    text-decoration: none;
    -webkit-background-size: 14px 26px;
    background-size: 14px 26px;
    padding-left: 20px;
    color: #015697;
    font-weight: bold;
}
/* ==================================================
layout
================================================== */
/* col_rgt_navi
============================== */
.wrap_col_rgt_navi {
	float:right;
}
.column_rnavi .wrap_col_main{
	width:100%;
	float:left;
}
.format_free .wrap_col_rgt_navi {
	width: 255px;
}
.format_free .col_rgt_navi {
	padding:0 0 50px;
}
.format_free .column_rnavi .wrap_col_main{
	margin-right: -300px;
}
.format_free .column_rnavi .col_main{
	margin-right: 300px;
}
/* ==================================================
trans
================================================== */
.trans_ovarlay {
	position:fixed;
	z-index:9999;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.7);
	top:0;
	left:0;
}
.trans_cnt {
	position:absolute;
	width:500px;
	background:#FFFFFF;
	left:50%;
	margin-left:-250px;
	top:50%;
	margin-top:-100px;
	padding:50px;
	text-align:center;
}
#google_translate_element {
	padding:0 0 20px;
}
.goog-te-gadget-simple {
	margin:0 auto;
}
.trans_ovarlay .close a {
	background:#055BB1;
	color:#FFFFFF;
	display:inline-block;
	padding:3px 42px;
	text-align:center;
	text-decoration:none;
}
/* ==================================================
accessibility
================================================== */
/* ==================================================
system
================================================== */
/* indent ▼変更しない
============================== */
div.section,
blockquote {
	padding:0 0 0 1em;
}
/* linkicon
============================== */
#tmp_main a.icon_pdf,
#tmp_main a.icon_word,
#tmp_main a.icon_excel {
	display:inline-block;
}
a.icon_pdf,
a.icon_word,
a.icon_excel {
	margin:0 3px;
	padding-left:36px;
	text-indent:0 !important;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel {
	background-position:0 0.2em;
}
a.icon_pdf {
	background:url(/shared/system/images/linkicon/icon_pdf.gif) no-repeat 0 0.4em;
}
a.icon_word {
	background:url(/shared/system/images/linkicon/icon_word.gif) no-repeat 0 0.4em;
}
a.icon_excel {
	background:url(/shared/system/images/linkicon/icon_excel.gif) no-repeat 0 0.4em;
}
/* ==================================================
no-javascript
================================================== */

.no_javascript .pnavi {
	display:none;
}
/* ==================================================
Print
================================================== */
@media print {
	/* for IE7.0 */
	*:first-child+html #tmp_gnavi ul li span {
		visibility:hidden;
	}
	/* for IE6.0 */
	* html #tmp_gnavi ul li span {
		visibility:hidden;
	}
	/* for Firefox */
	#tmp_main:after,
	.col_nm:after {
		content:"";
		/* 変更しない */
		height:1px;
		/* 変更しない */
	}
}
/* ==================================================
lang_jp
================================================== */
/* ==================================================
lang_jp
================================================== */
/* ==================================================
lang_en
================================================== */
.lang_en #tmp_gnavi #tmp_glist4 a{
	padding: 10px 5px;
}
.lang_en .func_text{
	padding: 21px 5px 20px 5px;
}
.lang_en .func_interface{
	padding: 21px 7px 20px 7px;
}
.lang_en .tmp_hsearch{
	margin-top: 17px;
}
.lang_en .event_inner .event_course{
	margin-top: 0;
}
.lang_en .event_inner .event_course span{
	line-height: 1.3;
	background-position: 0 10px;
}
.lang_en .event_inner .event_move{
	padding: 15px 7px 15px 9px;
}
.lang_en .hia_public{
	width:306px;
}
.lang_en .foot_address{
	max-width: 1000px;
}
/* ==================================================
lang_cn
================================================== */
body.lang_cn {
	font-family: Microsoft YaHei, sans-serif;
}
/* ==================================================
lang_pt
================================================== */
.lang_pt .func_text{
	padding: 21px 5px 20px 5px;
}
.lang_pt .func_interface{
	padding: 21px 7px 20px 7px;
}
.lang_pt .tmp_hsearch{
	margin-top: 17px;
}
.lang_pt #tmp_gnavi #tmp_glist1 a,
.lang_pt #tmp_gnavi #tmp_glist3 a,
.lang_pt #tmp_gnavi #tmp_glist5 a,
.lang_pt #tmp_gnavi #tmp_glist6 a,
.lang_pt #tmp_gnavi #tmp_glist7 a,
.lang_pt #tmp_gnavi #tmp_glist7 a,
.lang_pt #tmp_gnavi #tmp_glist8 a {
	padding:28px 5px 26px;
}
.lang_pt #tmp_gnavi #tmp_glist4 a{
	padding:18px 5px 16px;
}
.lang_pt #tmp_gnavi li:after {
	height:53px;
}
.lang_pt .event_inner .event_course{
	margin-top: 0;
	width: 20.7em;
	max-width: 100%;
}
.lang_pt .event_inner .event_course span{
	line-height: 1.3;
	background-position: 0 10px;
}
.lang_pt .event_inner .event_move{
	padding: 15px 7px 15px 9px;
	min-width: 200px;
}
.lang_pt .hia_public{
	width:346px;
}
.lang_pt .foot_address{
	max-width: 1000px;
}
.lang_pt #tmp_gnavi #tmp_glist3{
	width: 8.8em;
}
.lang_pt #tmp_gnavi #tmp_glist4{
	width: 10em;
}
/* ==================================================
lang_vn
================================================== */
body.lang_vn{
	font-family: Arial, sans-serif;
}
.lang_vn .func_text{
	padding: 21px 5px 20px 5px;
}
.lang_vn .func_interface{
	padding: 21px 7px 20px 7px;
}
.lang_vn #tmp_func_sch_btn,
.lang_vn #tmp_menu_main .menu_list a{
	font-family: Arial, sans-serif;
}
.lang_vn .tmp_hsearch{
	margin-top: 17px;
}
.lang_vn #tmp_gnavi #tmp_glist4 a{
	padding: 10px 5px;
}
.lang_vn #tmp_gnavi #tmp_glist8 a{
	padding: 19px 5px 17px;
}
.lang_vn .event_inner .event_course{
	margin-top: 0;
}
.lang_vn .event_inner .event_course span{
	line-height: 1.3;
	background-position: 0 10px;
}
.lang_vn .foot_address{
	max-width: 1000px;
}
/* ==================================================
lang_es
================================================== */
.lang_es .func_text{
	padding: 21px 5px 20px 5px;
}
.lang_es .func_interface{
	padding: 21px 7px 20px 7px;
}
.lang_es .tmp_hsearch{
	margin-top: 17px;
}
.lang_es #tmp_gnavi #tmp_glist4 a{
	padding: 10px 5px;
}
.lang_es .event_inner .event_course{
	margin-top: 0;
	width: 20.7em;
	max-width: 100%;
}
.lang_es .event_inner .event_course span{
	line-height: 1.3;
	background-position: 0 10px;
}
.lang_es .event_inner .event_move{
	min-width: 200px;
}
.lang_es .hia_public{
	width:316px;
}
.lang_es .foot_address{
	max-width: 1000px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.col_nm:after,
#tmp_contents:after,
#tmp_header:after,
#tmp_means:after,
#tmp_means_primary:after,
#tmp_func_txt:after,
#tmp_func_clr:after,
#tmp_means_secondary:after,
#tmp_search:after,
#tmp_means_tertiary:after,
#tmp_hnavi:after,
#tmp_gnavi:after,
#tmp_gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main_cnt:after,
#tmp_wrap_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_emergency:after,
#tmp_emergency_ttl:after,
#tmp_emergency_cnt:after,
#tmp_emergency_s:after,
#tmp_emergency_s_ttl:after,
#tmp_emergency_s_cnt:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
#tmp_fnavi:after,
#tmp_footer_cnt:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
